<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Error not found Page</title>
</head>

<style>
    body {
        background: #2a2a2a;
        color: #fff;
        text-align: center;
        align-items: center;
        padding: 100px 20px;
    }

    .link {
        display: inline-block;
        background: beige;
        color: #2a2a2a;
        padding: 12px 24px;
        border-radius: 4px;
        margin-top: 24px;
        text-decoration: none;
        font-weight: 700;
    }
    .link:hover {
        background: #e7e7ba;
        color: #2a2a2a;
    }
</style>

<body>

    <h1>Error -- Page not found</h1>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam deserunt dolorem ex excepturi impedit, ipsum laborum magni necessitatibus obcaecati suscipit totam voluptas! Consectetur, doloribus necessitatibus praesentium quaerat quod veritatis voluptate!</p>

    <a href="/" class="link">go to main</a>

</body>
</html>
